

hr {
    border:1px solid #888888;
    border-style:none none solid;
    color:#FFF;
    background:#FFF;
}

.center
{ 
text-align: center;
}

.center table
{ 
margin-left: auto;
margin-right: auto;
text-align: left;
}

a:link {color:#0000FF;}    /* unvisited link */
a:visited {color:#0000FF;} /* visited link */
a:hover {color:#AA0000;}   /* mouse over link */
a:active {color:#0000FF;}  /* selected link */

a.TitleLink:link, a.TitleLink:active, a.TitleLink:visited
{
font-family:Arial, Helvetica, sans-serif;
color:#2244cc;
font-size:1.25em;
font-weight:bold;
text-decoration:none;
}
a.TitleLink:hover
{
font-family:Arial, Helvetica, sans-serif;
color:#cc0000;
text-decoration:none;}

.Yellow
{
color:black;
background-color:#ffeecc;
text-decoration:none;
}
#bannerlogo1024 {
	width:270px;
	height:111px;
	background-image:url(AP-dshort.jpg);
	float:left;
}

a.dslink:link, a.dslink:active, a.dslink:visited {
	color:#00F;
	text-decoration:none;
/*	font-weight:none; */
}
a.dslink:hover {
/*	color:#A6402C; */
color:#cc0000;
}

a.MoreLink:link, a.MoreLink:active, a.MoreLink:visited
{
color:#0033cc;
font-weight:bold;
text-decoration:none;
}
a.MoreLink:hover
{
color:#cc0000;
text-decoration:none;}


/* concept for blowup sidebar bgcolor */
table.blowup {
background-color:#FFF;
}

td.blowup {
background-color:#DDD;
}

/* dshort additions */

.chartmenu
{
color:white;
padding-bottom: 6px;
text-decoration:none;
font-weight:normal;
}
a.button:link, a.button:active, a.button:visited
{
color:white;
background-color:#336699;
font:13px arial;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 6px;
padding-right: 6px;
text-decoration:none;
font-weight:normal;
}
a.button:hover
{
color:white;
background-color:#0000ff;
font:13px arial;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 6px;
padding-right: 6px;
text-decoration:none;
font-weight:normal;
}

/* ---------- CHART PAGE BUTTONS ---------- */
a.HomeButton:link, a.HomeButton:active, a.HomeButton:visited
{
color:white;
background-color:#8B0B04;
font:13px arial;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 6px;
padding-right: 6px;
text-decoration:none;
font-weight:normal;
}
a.HomeButton:hover
{
color:white;
background-color:#cc0000;
font:13px arial;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 6px;
padding-right: 6px;
text-decoration:none;
font-weight:normal;
}

a.Button:link, a.Button:active, a.Button:visited
{
color:white;
background-color:#336699;
font:13px arial;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 6px;
padding-right: 6px;
text-decoration:none;
font-weight:normal;
}
a.Button:hover
{
color:white;
background-color:#cc0000;
font:13px arial;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 6px;
padding-right: 6px;
text-decoration:none;
font-weight:normal;
}

/* ---------- HEAD DROP-DOWN MENU ---------- */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 15px arial}

#sddm li a
{	display: block;
	margin: 0;
	padding: 4px 40px;
/* 	width: 105px; */
	background: #8B0B04;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #8B0B04;
		color: #DF9D00}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #8B0B04;
	border: 1px solid #8B0B04}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #8B0B04;
	color: #FFF;
	font: 13px arial}

#sddm div a:hover
	{	background: #114477;
		color: #FF0}


table.thin {
	border-width: 1px;
    border-spacing: 0px;
	border-color: black;
	border-collapse:collapse;
	border:none;
	background-color: white;
}

td.thin {
	padding: 5px;
	border-top:solid black 1px;
	border-left:solid black 1px;
	border-bottom:solid black 1px;
	border-right:solid black 1px;
	background-color: white;
}

.handcursor {
	cursor: hand;
	cursor: pointer;
}

img.c2 {
	display: none;
}

div.c1 {
	text-align: center;
}

#cse-search-form {
	width: 100%;
}

#side-by-side-ads {
	padding-top: 16px;
	text-align:  center;
}

#doug-short-signature {
	margin-left:   5em;
	margin-bottom: 1em;
}

#doug-short-signature p {
	margin-bottom: 0;
}
